General

Profile

Adrian James

Issues

Activity

06/08/2017

02:45 PM pfSense Packages Bug #7632: CVE-2016-2107 in OpenSSL
Sorry, I follow what you are saying now!
The SSLLabs test still says that we are vulnerable when we test the site....
02:24 PM pfSense Packages Bug #7632: CVE-2016-2107 in OpenSSL
We have 2.3.4 in use, hosting a website with HAProxy TLS offload. SSLLabs confirms that it is vulnerable to Oracle P...
07:45 AM pfSense Packages Bug #7632 (Rejected): CVE-2016-2107 in OpenSSL
pfSense 2.3.4 uses OpenSSL 1.0.1s which is vulnerable to CVE-2016-2107 Oracle Padding attack. HAProxy TLS terminatio...

02/11/2014

08:53 AM pfSense Bug #3445 (New): Proxy URL behaviour for package list - trailing slash
In the System -> Advanced -> Miscellaneous settings, where you enter the proxy URL, if you have a trailing slash then...

Also available in: Atom